uuid:
  -
    value: e0577602-4965-48b5-9de7-dee03588e0f2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_103017218_asklepieion_ancient_theater_epidaurus.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_103017218_asklepieion_ancient_theater_epidaurus_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_103017218_asklepieion_ancient_theater_epidaurus_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 593261
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:59:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:59:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
